var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":151,"id":6202,"methods":[{"el":45,"sc":5,"sl":43},{"el":49,"sc":5,"sl":47},{"el":56,"sc":5,"sl":51},{"el":63,"sc":5,"sl":58},{"el":71,"sc":5,"sl":65},{"el":79,"sc":5,"sl":73},{"el":83,"sc":5,"sl":81},{"el":91,"sc":5,"sl":85},{"el":99,"sc":5,"sl":93},{"el":103,"sc":5,"sl":101},{"el":111,"sc":5,"sl":105},{"el":119,"sc":5,"sl":113},{"el":123,"sc":5,"sl":121},{"el":131,"sc":5,"sl":125},{"el":139,"sc":5,"sl":133},{"el":143,"sc":5,"sl":141},{"el":149,"sc":5,"sl":145}],"name":"HttpProcessorBuilder","sl":38}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
